---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-cloudinit-metal-generic
name: alpine-3.21.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:44:17.006817'
uploaded: '2025-01-08T20:10:37.180931'
signed: '2025-01-08T20:10:51.233031'
released: '2025-01-08T20:11:11.808958'
artifacts:
metadata_updated: '2025-01-08T20:11:11.809363'
